[
  {
    "name": "surfamazonia",
    "description": ""
  },
  {
    "name": "aniversarioguanaSAOGONCALO",
    "description": ""
  },
  {
    "name": "11cristopaodeacucar2",
    "description": ""
  },
  {
    "name": "10cristopaodeacucar",
    "description": ""
  },
  {
    "name": "praca16",
    "description": ""
  },
  {
    "name": "chavinha19",
    "description": ""
  },
  {
    "name": "1MAPA1",
    "description": ""
  },
  {
    "name": "18FINALEPILOGUE",
    "description": ""
  },
  {
    "name": "17FINAL",
    "description": ""
  },
  {
    "name": "16ULTIMAFASE",
    "description": ""
  },
  {
    "name": "15AMANHA",
    "description": ""
  },
  {
    "name": "14metrorio",
    "description": ""
  },
  {
    "name": "13Sambodromo",
    "description": ""
  },
  {
    "name": "12copaloco",
    "description": ""
  },
  {
    "name": "11EDINHO",
    "description": ""
  },
  {
    "name": "10cristopaodeacucar2",
    "description": ""
  },
  {
    "name": "9cristopaodeacucar",
    "description": ""
  },
  {
    "name": "8varginhao",
    "description": ""
  },
  {
    "name": "7niteroi",
    "description": ""
  },
  {
    "name": "6GLOBE",
    "description": ""
  },
  {
    "name": "5salga",
    "description": ""
  },
  {
    "name": "4CARRETA",
    "description": ""
  },
  {
    "name": "3MAPAtreze",
    "description": ""
  },
  {
    "name": "2MAPA2",
    "description": "cERVEJINHA E SATANISMO"
  },
  {
    "name": "varginhao",
    "description": ""
  },
  {
    "name": "ULTIMAFASE",
    "description": ""
  },
  {
    "name": "start",
    "description": ""
  },
  {
    "name": "Sambodromo",
    "description": ""
  },
  {
    "name": "salga",
    "description": ""
  },
  {
    "name": "niteroi",
    "description": ""
  },
  {
    "name": "MAPAtreze",
    "description": ""
  },
  {
    "name": "MAPA2",
    "description": "cERVEJINHA E SATANISMO"
  },
  {
    "name": "MAPA1",
    "description": ""
  },
  {
    "name": "GLOBE",
    "description": ""
  },
  {
    "name": "FINALEPILOGUE",
    "description": ""
  },
  {
    "name": "FINAL",
    "description": ""
  },
  {
    "name": "FADIN4",
    "description": ""
  },
  {
    "name": "EDINHO",
    "description": ""
  },
  {
    "name": "cristopaodeacucar2",
    "description": ""
  },
  {
    "name": "cristopaodeacucar",
    "description": ""
  },
  {
    "name": "copaloco",
    "description": ""
  },
  {
    "name": "CARRETA",
    "description": ""
  },
  {
    "name": "AMANHA",
    "description": ""
  }
]
